View Issue Details

IDProjectCategoryView StatusLast Update
0003143Ham Radio DeluxeMaintenancepublic2019-02-24 15:12
ReporterWA9PIEAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003143: We need to update the Propagation Modes in Logbook to match the current ADIF enumeration
DescriptionThe list of Propagation Modes in Logbook does not match the list enumerated by the ADIF standards:

http://www.adif.org/309/ADIF_309.htm#Propagation_Mode_Enumeration

The current list in Logbook is shown in the attached image.
Steps To ReproduceOpen Logbook
Open an ALE
Go to the Propagation tab
Drop down the list of Propagation Modes
Compare the list shown there to the list shown at http://www.adif.org/309/ADIF_309.htm#Propagation_Mode_Enumeration

Additional InformationThis data is a required field for satellite QSOs that go into LOTW.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
Testing Beta Successful

Activities

WA9PIE

2019-01-31 23:25

administrator  

PropagationModes.PNG (26,782 bytes)
PropagationModes.PNG (26,782 bytes)

K7ZCZ

2019-02-01 14:27

administrator   ~0007200

As far as I can tell, it's just that "Aircraft scatter" was missing. I've added it with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4794

WA9PIE

2019-02-01 19:53

administrator   ~0007212

Awesome... validated... thank you

Issue History

Date Modified Username Field Change
2019-01-31 23:25 WA9PIE New Issue
2019-01-31 23:25 WA9PIE File Added: PropagationModes.PNG
2019-01-31 23:26 WA9PIE Description Updated View Revisions
2019-01-31 23:26 WA9PIE Steps to Reproduce Updated View Revisions
2019-01-31 23:26 WA9PIE Additional Information Updated View Revisions
2019-02-01 14:27 K7ZCZ Assigned To => K7ZCZ
2019-02-01 14:27 K7ZCZ Status new => resolved
2019-02-01 14:27 K7ZCZ Resolution open => fixed
2019-02-01 14:27 K7ZCZ Note Added: 0007200
2019-02-01 18:13 K7ZCZ Fixed in Version => 6.5.0.190
2019-02-01 19:53 WA9PIE Status resolved => closed
2019-02-01 19:53 WA9PIE Testing Not Started => Beta Successful
2019-02-01 19:53 WA9PIE Note Added: 0007212
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.190 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe